@font-face {
	font-family: 'open_sans';
	src: url('opensans-bold-webfont.eot');
	src: url('opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('opensans-bold-webfont.woff') format('woff'),
		 url('opensans-bold-webfont.ttf') format('truetype'),
		 url('opensans-bold-webfont.svg#open_sans-n7') format('svg');
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: 'open_sans';
	src: url('opensans-bolditalic-webfont.eot');
	src: url('opensans-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
		 url('opensans-bolditalic-webfont.woff') format('woff'),
		 url('opensans-bolditalic-webfont.ttf') format('truetype'),
		 url('opensans-bolditalic-webfont.svg#open_sans-i7') format('svg');
	font-weight: 700;
	font-style: italic;
}
@font-face {
	font-family: 'open_sans';
	src: url('opensans-italic-webfont.eot');
	src: url('opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),
		 url('opensans-italic-webfont.woff') format('woff'),
		 url('opensans-italic-webfont.ttf') format('truetype'),
		 url('opensans-italic-webfont.svg#open_sans-i4') format('svg');
	font-weight: 400;
	font-style: italic;
}
@font-face {
	font-family: 'open_sans';
	src: url('opensans-light-webfont.eot');
	src: url('opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
		 url('opensans-light-webfont.woff') format('woff'),
		 url('opensans-light-webfont.ttf') format('truetype'),
		 url('opensans-light-webfont.svg#open_sans-n1') format('svg');
	font-weight: 100;
	font-style: normal;
}
@font-face {
	font-family: 'open_sans';
	src: url('opensans-lightitalic-webfont.eot');
	src: url('opensans-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
		 url('opensans-lightitalic-webfont.woff') format('woff'),
		 url('opensans-lightitalic-webfont.ttf') format('truetype'),
		 url('opensans-lightitalic-webfont.svg#open_sans-i1') format('svg');
	font-weight: 100;
	font-style: italic;
}
@font-face {
	font-family: 'open_sans';
	src: url('opensans-regular-webfont.eot');
	src: url('opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('opensans-regular-webfont.woff') format('woff'),
		 url('opensans-regular-webfont.ttf') format('truetype'),
		 url('opensans-regular-webfont.svg#open_sans-n4') format('svg');
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'open_sans';
	src: url('opensans-semibold-webfont.eot');
	src: url('opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('opensans-semibold-webfont.woff') format('woff'),
		 url('opensans-semibold-webfont.ttf') format('truetype'),
		 url('opensans-semibold-webfont.svg#open_sans-n6') format('svg');
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: 'open_sans';
	src: url('opensans-semibolditalic-webfont.eot');
	src: url('opensans-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
		 url('opensans-semibolditalic-webfont.woff') format('woff'),
		 url('opensans-semibolditalic-webfont.ttf') format('truetype'),
		 url('opensans-semibolditalic-webfont.svg#open_sans-i6') format('svg');
	font-weight: 600;
	font-style: italic;
}
@font-face {
	font-family: 'Bitter';
	src: url('Bitter-Bold.eot');
	src: url('Bitter-Bold.eot?#iefix') format('embedded-opentype'),
		 url('Bitter-Bold.woff') format('woff'),
		 url('Bitter-Bold.ttf') format('truetype'),
		 url('Bitter-Bold.svg#Bitter-n7') format('svg');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'Bitter';
	src: url('Bitter-Regular.eot');
	src: url('Bitter-Regular.eot?#iefix') format('embedded-opentype'),
		 url('Bitter-Regular.woff') format('woff'),
		 url('Bitter-Regular.ttf') format('truetype'),
		 url('Bitter-Regular.svg#Bitter-n4') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family:"HelveticaNeue";
	src:url("b7693a83-b861-4aa6-85e0-9ecf676bc4d6.eot?#iefix");
	src:url("b7693a83-b861-4aa6-85e0-9ecf676bc4d6.eot?#iefix") format("eot"),
		url("bcf54343-d033-41ee-bbd7-2b77df3fe7ba.woff") format("woff"),
		url("b0ffdcf0-26da-47fd-8485-20e4a40d4b7d.ttf") format("truetype"),
		url("da09f1f1-062a-45af-86e1-2bbdb3dd94f9.svg#da09f1f1-062a-45af-86e1-2bbdb3dd94f9") format("svg");
}